Subject: bug#17079: Bookmark+ should require ffap

From: Drew Adams <[email-masked]>
Date: Sun, 23 Mar 2014 17:48:55 -0700 (PDT)

> I get an error involving ffap-guesser when I try to execute
> bmkp-autofile-set. If I require ffap, the error goes away.
> Should (require 'ffap) be in Bookmark+?

(It could be argued that Emacs should autoload `ffap-guesser'...)

Anyway, I've now added a soft `require' of ffap.el for each of
the Bookmark+ commands that might make use of `ffap-guesser'.
Thx.